/*     132114 : 실선      */
.solid_line__132114__ {box-sizing:border-box; display:block; position:relative; width:100%; height:90px;}
.solid_line__132114__:before {content:''; display:block; position:absolute; top:50%; left:0; right:0; margin-top:-10px; padding:5px 0; font-size:13px; color:red; text-align:center; line-height:1;}

.solid_line__132114__.build_edit_mode {min-height:10px; border:1px dashed red;}

@media all and (max-width:767px){
	.solid_line__132114__ {height:45px;}
}

/*     132115 : 이미지      */
.img__132115__ {max-width:100%}
.img__132115__ * {box-sizing:border-box}
.img__132115__ a {display:block;vertical-align:top}
.img__132115__ img {width:px;vertical-align:top}

/*     132116 : 이미지      */
.img__132116__ {max-width:100%}
.img__132116__ * {box-sizing:border-box}
.img__132116__ a {display:block;vertical-align:top}
.img__132116__ img {width:px;vertical-align:top}

/*     132117 : 이미지      */
.img__132117__ {max-width:100%}
.img__132117__ * {box-sizing:border-box}
.img__132117__ a {display:block;vertical-align:top}
.img__132117__ img {width:px;vertical-align:top}

/*     132118 : 실선      */
.solid_line__132118__ {box-sizing:border-box; display:block; position:relative; width:100%; height:30px;}
.solid_line__132118__:before {content:''; display:block; position:absolute; top:50%; left:0; right:0; margin-top:-10px; padding:5px 0; font-size:13px; color:red; text-align:center; line-height:1;}

.solid_line__132118__.build_edit_mode {min-height:10px; border:1px dashed red;}

@media all and (max-width:767px){
	.solid_line__132118__ {height:10px;}
}

/*     132119 : 바둑판 형태 이미지 (반응형)       */
.pm-banner_responsive__132119__ {overflow:hidden}
.pm-banner_responsive__132119__ * {box-sizing:border-box}
.pm-banner_responsive__132119__ ul {
	margin:0;padding:0;list-style:none;
	margin-top:-10px;margin-left:-10px;
}
.pm-banner_responsive__132119__ ul:after {content:'';display:block;clear:both}
.pm-banner_responsive__132119__ ul li {float:left;width:100%;padding-top:10px;padding-left:10px;text-align:center}
.pm-banner_responsive__132119__ ul li.clear {clear:both}
.pm-banner_responsive__132119__ ul li a {display:block;color:#333}
.pm-banner_responsive__132119__ ul li img {vertical-align:top;}
.pm-banner_responsive__132119__ .empty {width:100%;padding:10px 0;color:#666;font-size:14px;text-align:center}

@media all and (min-width:1024px){
.pm-banner_responsive__132119__ ul {width:520px;}
}

/*     132120 : 지도 (주소 직접 입력)      */
.map__132120__ iframe {width:100%;vertical-align:top}
.map__132120__ p {display:none;margin:0;padding:1em 0;font-size:13px}
.map__132120__ .build_preview__132120__ {display:table;width:100%}
.map__132120__ .build_preview__132120__ .inner__132120__ {display:table-cell;height:350px;border:1px solid #ddd;background:#f8f8f8;text-align:center;vertical-align:middle}
.map__132120__ .build_preview__132120__ .inner__132120__ .subject__132120__ {display:block;font-size:16px;font-weight:bold}
.map__132120__ .build_preview__132120__ .inner__132120__ .exp_text__132120__ {display:block;margin-top:10px;font-weight:normal;font-size:13px;color:#777}

@media all and (max-width:767px){
	.map__132120__ iframe {height:200px  !important}
	.map__132120__ .build_preview__132120__ .inner__132120__ {height:200px}
}

/*     132121 : 한줄 텍스트      */
.text__132121__ p {
	display:block;margin:0;padding:0;
	font-size:15px;font-weight:normal;color:#444444;letter-spacing:0;line-height:1.5em;
}
.text__132121__ p a {color:#444444}

@media all and (min-width:1024px){
	.text__132121__ p {font-size:20px; padding:12px 0px;     text-align: center;}
}

/*     132122 : 버튼      */
.button__132122__ {font-size:0}
.button__132122__ a {
	display:block;margin:0;padding:10px 15px;
	border:1px solid #436564;border-radius:0px;background:#436564;box-sizing:border-box;
	font-size:15px;font-weight:normal;color:#fff;text-align:center;letter-spacing:-.03em;font-family: 'Noto Sans KR', sans-serif;line-height:1.4em;font-weight:500;
}
.button__132122__.style_line a {background:transparent;color:#436564}

@media all and (min-width:1024px){
	.button__132122__ a {font-size:20px}
}

/*     132123 : 실선      */
.solid_line__132123__ {box-sizing:border-box; display:block; position:relative; width:100%; height:90px;}
.solid_line__132123__:before {content:''; display:block; position:absolute; top:50%; left:0; right:0; margin-top:-10px; padding:5px 0; font-size:13px; color:red; text-align:center; line-height:1;}

.solid_line__132123__.build_edit_mode {min-height:10px; border:1px dashed red;}

@media all and (max-width:767px){
	.solid_line__132123__ {height:45px;}
}

